
.btn{
    padding:12px 40px;
    font-size: 14px;
}
#form_admin_login .form-control{
    padding:25px 15px;
    margin: 1em 0em 0.5em 0em;
    font-size:16px;
}
#form_admin_login .form-group, #form_admin_login a{
    margin-left: 0px;
    margin-right: 0px;
    color: #343B4A;
    font-size: 16px;
}
.invalid-feedback{
    color: #ff0000;
    font-size: 16px;
    display: block;
}
#form_admin_login a:hover{
    color: #7B9DE0;
}
.form-control{
    margin: 0.5em 0em 0.5em 0em;
}
.auth-block{
    padding: 1em 4em 3em 4em;
    margin:auto;
    float:none;
    background-color: rgba(247, 250, 252, 0.3);
}
.main{
    background-color: rgba(247, 250, 252, 0.3);
}
.auth-block .card > div{
    padding: 1em 2em
}
.auth-block .card-header{
    font-size: 24px;
    font-weight:bold;
    padding: 0.5em 1.2em !important
}
.auth_header{
    text-align: center;
    margin-top:2em;
    background-color: rgba(247, 250, 252, 0.3);
}
.auth-block .card-body{
    padding-bottom: 2em !important
}
.auth_header a{
    text-align:left;
}
.app-logo{
    margin:auto;
    transform: scale(1.2);
}
.app-logo:hover{
    transform: scale(1.1);
}
.auth_header > div{
    margin-bottom:-1em;
}

@media screen and (max-width: 768px) {
    .auth-block{
        padding: 5px;
        margin-bottom: 2em;
    }
    .auth_header{
        margin-top:0em;
    }
    .auth_header > div{
        padding-top:20px;
    }
    .auth-block .card-header{
        font-size: 18px;
        padding: 0.6em 1.2em !important
    }
    .auth-block .card-body{
        padding: 1em 1em 1.4em 1em !important
    }
    .btn{
        padding:12px;
        font-size: 14px;
    }
    .ctrl-btn .btn{
        width:100%;
    }
    .form-check{
        text-align:left;
    }
    .form-group{
        margin-bottom:10px;
    }
}